<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\HomeworkModel;

class HomeworkModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(HomeworkModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(HomeworkModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(HomeworkModel::class);
    }
}
